/* -------------------------------base(mobile)↓-------------------------------------- */
/* topPic start */
.topPic>img{
    width: 100%;
}
/* topPic end */

/*== landscape responsive ==*/
@media screen and (max-width: 767px) and (orientation: landscape){
}
/*== landscape responsive ==*/
/* -------------------------------base(mobile)↑-------------------------------------- */

/* ---------------------------desktop(include ipad)↓--------------------------------- */
@media screen and (min-width: 768px){
}